@charset "utf-8";
@media all and (max-width:1000px){
    #main #section1 > div .content > div .left { display: none; }
    #main #section1 > div .content > div .imgage > div  img {  width: 300px; }

    #main #section1 > div .content > div .imgage > div .backirum {position: absolute; width: 100%; top:378px;  }
    #main #section1 > div .content > div .imgage > .frontirum { position: absolute; width: 100%; top:378px; z-index: 1;  }
    #main #section1 > div .content > div .right > div .irum_age { display: block; position: relative;  padding-top:30px;   }
    #main #section1 > div .content > div .right > div .Abilitywrap {  display: block; text-align: center; padding-top:20px;  }

    #main #section2 > div .clock_wrap > div ul { position: relative; width:500px; height: 500px; }
}

@media all and (max-width:800px){
    #main #section2 > div .clock_wrap > div ul { width:400px; height: 400px; }
    
}
@media all and (max-width:600px){
    
    #main #section1 > div .content > div .imgage { float: none;   }
    #main #section1 > div .content > div .right { float: none; display:block;  }
    #main #section1 > div .content > div .right > div { text-align: center; padding-top:0px; padding-left:0;  }
    
    #main #section1 > div .content > div .right > div .irum_age { float: none;  }
    #main #section1 > div .content > div .right > div .irum_age > div { width:auto; }
    #main #section1 > div .content > div .right > div .irum_age > div h3 {  padding:2px 0; color:#c9ff7b; font-size: 18px; font-family: 'yun'; letter-spacing: 1px; }
    #main #section1 > div .content > div .right > div .irum_age > div h3:nth-child(2) { color:#c9ff7b; font-size: 14px; font-family: 'yun'; letter-spacing: 2px; }
    #main #section1 > div .content > div .right > div .irum_age > div span {  padding:3px 0; display: block; color:#c9ff7b; font-size:16px; font-weight: 500; }
    #main #section1 > div .content > div .right > div .irum_age > div span small { padding-left: 5px ; color:#fff; font-size:13px;font-weight: 500; font-family: 'yun';  }

    #main #section1 > div .content > div .right > div .Abilitywrap { width:100%;  text-align: center; padding-top:30px; float: left; }
    #main #section1 > div .content > div .right > div .Abilitywrap > div { position: relative; }
    #main #section1 > div .content > div .right > div .Abilitywrap > div h2 { font-size: 24px; }
    #main #section1 > div .content > div .right > div .Abilitywrap > div ul {display: inline-block; padding-top: 10px; }
    #main #section1 > div .content > div .right > div .Abilitywrap > div ul li { padding: 8px 0; }
    

    #main #section2 > div .section2_title h3 { font-size: 30px; color:#fff; font-family: 'yun'; }
}


@media all and (max-width:400px){
    #main #section2 > div .clock_wrap > div ul { width:300px; height: 300px; }


}
@media all and (max-width:300px){
    #main #section2 > div .clock_wrap > div ul { width:250px; height: 250px; }


}
